[Bug 209348] [NEW] [Hardy] Plugins broken for Firefox 2 when Firefox 3 installed

Robert robrwo at gmail.com
Sun Mar 30 19:15:56 UTC 2008


Public bug reported:

Binary package hint: firefox

With both versions of Firefox installed, they use the same profile,
which causes problems w.r.t. plugins: some plugins work in FF 2, others
in FF 3, while the rest are disabled (e.g. flash-nonfree works in FF2,
but NoScvript works in FF3)

Worth, installing plugins to FF 2 gives errors (e.g. installing NoScript
from NoScript WWW) and doesn't seem to install properly.  The AddOns
dialog to enable plugins doesn't respond when on presses the Enable
button.

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[Hardy] Plugins broken for Firefox 2 when Firefox 3 installed
https://bugs.launchpad.net/bugs/209348
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list